Looking to hire Laravel developers? Try LaraJobs

laravel-adapter maintained by railt

Description
The Laravel Framework ServiceProvider for Railt.
Last update
2017/09/11 19:40 (dev-master)
License
Downloads
7
dev-master

Last update
2017/09/11 19:40
License
Require
  • php >=7.1
  • railt/railt self.version
  • illuminate/http ~5.1
  • illuminate/support ~5.1
  • illuminate/config ~5.1
  • illuminate/container ~5.1
Comments
comments powered by Disqus